### Property

# Soup Message:priority

#### Declaration

    property priority: Soup.MessagePriority [ read, write ]

#### Description [src]

Sets the priority of the `SoupMessage`. See `soup_message_set_priority()` for further details.

Type: | `SoupMessagePriority`

Getter method | `soup_message_get_priority()`
Setter method | `soup_message_set_priority()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no